Subject: [os2genau_digest] No. 900
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 28 Jul 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 27 July 2004
 Number  900
**************************************************

Subjects for today
 
1  Re:  Font Creation : Kris Steenhaut <kris.steenhaut at hccnet.nl>
2  Re:  Scanners : Kris Steenhaut <kris.steenhaut at hccnet.nl>
3  Re:  Scanners : Voytek Eymont" <voytek at sbt dot net dot au>
4  Re:  Scanners : John Angelico" <talldad at kepl dot com dot au>
5  Re:  Scanners : Voytek Eymont" <voytek at sbt dot net dot au>
6   DB2 XML Extender for OS/2? : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
7   jAlbum : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 26 Jul 2004 16:26:33 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Font Creation

Voytek Eymont schreef:

>Kris Steenhaut said:
>
>  
>
>>>(not sure you can create with FF )
>>>Cliff Cullum's FontFolder ?
>>>      
>>>
>>No you can't. It's only for installing fonts and maintenance of
>>installed fonts. A must have though imho.
>>    
>>
>
>Kris,
>
>but any windoze Adobe Type 1 font can be used with OS/2, no ?
>can TT fonts be used ?
>
>  
>
Of course, no problems at all.

As John told a message before, FontFolder is INDISPENSIBLE!

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 26 Jul 2004 09:27:42 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Scanners

Voytek Eymont schreef:

>of course, that was in the days when all HP scanners were SCSI scanners
>made by HP (I believe they're badge engineered now)
>
>  
>
Right. Now they are Avision scanners is disguise.

>couple of weeks ago, I saw a HP2p *with* ADF, the guy wanted $30, bought
>it just in case
>
>  
>
You can use the ADF with Tame/2, PMview + CMF Twain (dunno about STI 
Twain) and Cunei (in Winos2). For the latter you'll need a two extra 
files which I gladly will send on request in case you don't have them.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 27 Jul 2004 08:21:29 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Scanners

Kris Steenhaut said:

> You can use the ADF with Tame/2, PMview + CMF Twain (dunno about STI
> Twain) and Cunei (in Winos2). For the latter you'll need a two extra
> files which I gladly will send on request in case you don't have them.

I guess I should install Tame and or Sane, as I have never seen them...
but, Copyshop and Galleria does all I need, and, I do not use winos2

if I really need windoze, I'll use real windoze (like, for PDFs), or VPC/2
I just need faster CPU and more RAM for VPC, or rather, for running
windoze in VPC/2.

but what I'd really like, is some sort of imaging application, to
catalogue imaged files

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Tue, 27 Jul 2004 09:21:51 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Scanners

On Tue, 27 Jul 2004 08:21:29 +1000 (EST), Voytek Eymont wrote:

Good morning, Voytek

>Kris Steenhaut said:
>
>> You can use the ADF with Tame/2, PMview + CMF Twain (dunno about STI
>> Twain) and Cunei (in Winos2). For the latter you'll need a two extra
>> files which I gladly will send on request in case you don't have them.
>
>I guess I should install Tame and or Sane, as I have never seen them...
>but, Copyshop and Galleria does all I need, and, I do not use winos2

Well, If it isn't broken, don't touch it...

>
>if I really need windoze, I'll use real windoze (like, for PDFs), or VPC/2
>I just need faster CPU and more RAM for VPC, or rather, for running
>windoze in VPC/2.

I don't need 'doze for PDFs either. I use GSView and Ghostscript. Others use
PMPDF, all native OS/2-eCS. 

>
>but what I'd really like, is some sort of imaging application, to
>catalogue imaged files

How about searching os2site dot com?

Do you subscribe to os2world voicenews?

Christian Regards,
John & Marjo Angelico
Kingsley Educational Pty Ltd
Phone +613 9544 8792	P O Box 310
Fax +613 9544 2328	Mount Waverley 
talldad at kepl dot com dot au	VIC 3149 AUSTRALIA
www.kepl dot com dot au	ABN 77 007 423 734
____________________________________________________________________________
| We will tell the next generation the praiseworthy deeds of the Lord |
| His power and the wonders He has done    Ps 78:4                                | 
-------------------------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Take care in what you wish for...you just might get it.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 27 Jul 2004 10:00:41 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Scanners

John Angelico said:

>>if I really need windoze, I'll use real windoze (like, for PDFs), or
>> VPC/2
>>I just need faster CPU and more RAM for VPC, or rather, for running
>>windoze in VPC/2.
>
> I don't need 'doze for PDFs either. I use GSView and Ghostscript. Others
> use
> PMPDF, all native OS/2-eCS.

I use whats' best under circumstances.

as it was, I had to make about 50 or so PDFs, from supplied Word 9/10 docs
in non-English codepage

with Adobe, no brainer.

the other issue is, Adobe PDFs are significantly smaller than GS, every
time I tried

so, like I said, need to use what's best for the job, in this case,
windoze is

**apart** from above issues, I can never get GS and PMPDF to work reliably

>>but what I'd really like, is some sort of imaging application, to
>>catalogue imaged files
>
> How about searching os2site dot com?
>
> Do you subscribe to os2world voicenews?

nope

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   6 ==========================**

Date:  Tue, 27 Jul 2004 21:15:47 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   DB2 XML Extender for OS/2?

I am just about to install the DB2 AIV and Text extender for OS/2 DB2
V7.2/7.1.

Does anyone know if there ever existed the XML extender for DB2 7.2 for
OS/2?

I know that it exists on all of the platforms for DB2 V8 (which was the
first DB2 that was not available for OS/2... :-((((((((((((), but if the
XML extender was available for DB2 V7.x then there is a good chance that
they did an OS/2 version of it also.

Can anyone tell me if it does/does not exist?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 27 Jul 2004 22:49:49 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   jAlbum

Has anyone gotten jAlbum to install under OS/2?

Using the Zero G InstallAnywhere (that comes with jAlbum) it gets to around
95% complete and then just stops.

I am using the IBM Java 1.3.0 JRE to run it. I've not tried with the 1.3.1
one yet.

I was wondering if anyone else has managed to get it to install and work.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------